<?xml version="1.0" encoding="utf-8" standalone="no"?><contentInformation>
	<lastUpdate/>
<disableWidget>false</disableWidget>
	<disc>
		<id/>
		<organizationId/>
	</disc>
	<contentFeedContainers>
		<contentFeedContainer>
			<name>OnDiscFeed1</name>
			<playerActionKey/>
			<availableContentFeeds>
			<contentFeed>
				<availableDate/>
				<expirationDate/>
				<maximumView/>
				<id/>
				<title>Congratulations on choosing TITLE on Blu-ray™!</title>
				<type/>
				<uiControls>
					<uiControl align="[enum('Left','Right','Center')]" alpha="[byte]" height="[int16]" width="[int16]" x="[int16]" y="[int16]" z="[int32]">
						<type>[enum('Graphic','Text')]</type>
						<data>[string(1000)]</data>
					</uiControl>
				</uiControls>
				<!-- Optional Start -->
				<action>
					<type/>
					<data/>
				</action>
				<!-- Optional End -->
			</contentFeed>
			
            <contentFeed>
				<availableDate/>
				<expirationDate/>
				<maximumView/>
				<id/>
				<title>Visit UniversalHiDef.com today for the latest news on other Blu-ray™ releases.</title>
				<type/>
				<uiControls>
					<uiControl align="[enum('Left','Right','Center')]" alpha="[byte]" height="[int16]" width="[int16]" x="[int16]" y="[int16]" z="[int32]">
						<type>[enum('Graphic','Text')]</type>
						<data>[string(1000)]</data>
					</uiControl>
				</uiControls>
				<!-- Optional Start -->
				<action>
					<type/>
					<data/>
				</action>
				<!-- Optional End -->
			</contentFeed>

			<contentFeed>
				<availableDate/>
				<expirationDate/>
				<maximumView/>
				<id/>
				<title>You cannot access BD-Live™ because your player is not currently enabled to connect to the Internet.</title>
				<type/>
				<uiControls>
					<uiControl align="[enum('Left','Right','Center')]" alpha="[byte]" height="[int16]" width="[int16]" x="[int16]" y="[int16]" z="[int32]">
						<type>[enum('Graphic','Text')]</type>
						<data>[string(1000)]</data>
					</uiControl>
				</uiControls>
				<!-- Optional Start -->
				<action>
					<type/>
					<data/>
				</action>
				<!-- Optional End -->
			</contentFeed>			

			<contentFeed>
				<availableDate/>
				<expirationDate/>
				<maximumView/>
				<id/>
				<title>For more information, please visit UniversalHiDef.com/connect or check with your player manufacturer.</title>
				<type/>
				<uiControls>
					<uiControl align="[enum('Left','Right','Center')]" alpha="[byte]" height="[int16]" width="[int16]" x="[int16]" y="[int16]" z="[int32]">
						<type>[enum('Graphic','Text')]</type>
						<data>[string(1000)]</data>
					</uiControl>
				</uiControls>
				<!-- Optional Start -->
				<action>
					<type/>
					<data/>
				</action>
				<!-- Optional End -->
			</contentFeed>

		</availableContentFeeds>
	</contentFeedContainer>
</contentFeedContainers>
</contentInformation>